import {postAction,getAotion} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取学校分配列表
let getList = (params) => postAction(prefix + "/school/schoolAllocation/findByList" , params);

//新增
let addAllocation = (params) => postAction(prefix + "/school/schoolAllocation/addSchoolAllocation" , params);


// 删除
let deleteAllocation = (params) => postAction(prefix + "/school/schoolAllocation/deleteSchoolAllocation" , params);

export {
    getList,addAllocation,deleteAllocation
}
